header#masthead {
  overflow: visible;
  position: relative;
}
div.site-branding {
  background-color: black;
  padding: 0 10% 0 15%;
  font-size: 0;
  height: 70px;
}
div.site-branding a.ngk-header-icon-container {
  display: inline-block;
  height: 100%;
}
div.site-branding a.ngk-header-icon-container span.ngk-header-icon-image-container {
  display: inline-block;
  height: 100%;
  width: 150px;
  padding: 5px;
}
div.site-branding a.ngk-header-icon-container span.ngk-header-icon-image-container div.ngk-header-icon {
  display: block;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
div.site-branding a.ngk-header-icon-container span.ngk-header-icon-left,
div.site-branding a.ngk-header-icon-container span.ngk-header-icon-right {
  display: inline-block;
  width: 70px;
  height: 100%;
}

/*
  Social Icons
*/

div.ngk-social-icon-container,
div.ngk-search-form-container {
  float: right;
  display: inline-block;
  height: 100%;
}

div.ngk-social-icon-container a {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 30px;
  margin: 18px 5px 0 0;
}
div.ngk-social-icon-container a span {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-size: 20px auto;
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 2px;
}

/*
  Search Form
*/

div.ngk-search-form-container form.search-form {
  margin: 13px 0 0 25px;
  background-color: rgba(255, 255, 255, 0.2);
  border: 1px solid rgba(255, 255, 255, 0.6);
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  color: white;
  position: relative;
}

div.ngk-search-form-container form.search-form input[type='search'] {
  background: none;
  border: none;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
  padding: 4px;
  width: 100%;
}

div.ngk-search-form-container form.search-form input[type='submit'] {
  background: none;
  border: none;
  font-size: 0;
  width: 16px;
  height: 16px;
  position: absolute;
  display: block;
  right: 5px;
  top: 50%;
  margin-top: -8px;
  background-image: url("../img/search-icon-white.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
}
div.ngk-search-form-container form.search-form input[type='search']::placeholder {
  color: rgba(255, 255, 255, 0.8);
}

/* Language Selector */
div.site-branding div.ngk-language-selector-container {
  display: inline-block;
  float: right;
}

div.site-branding select#lang_choice_1 {
  outline: none;
  color: #ddd;
  background-color: rgba(255,255,255,0.1);
  border: 1px solid rgba(255,255,255,0.7);
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  padding: 10px;
  margin-top: 13px;
  margin-left: 10px;
  margin-right: -26px;
}

select#lang_choice_1 option {
  background-color: #222;
  outline: none;
  border: none;
}

li.ngk-language-nav {
  display: none !important;
}
li.ngk-language-nav div.ngk-language-selector-container {
  display: block;
  padding: 10px 15px;
}

li.ngk-language-nav select#lang_choice_1 {
  outline: none;
  width: 100%;
  background-color: #222;
  border: 1px solid #999;
  padding: 10px;
  color: #ccc;
}
@media screen and (max-width: 768px) {
  /* Tablet */
  div.site-branding {
    padding: 0 100px 0 5px;
  }
  li.ngk-language-nav {
    display: block !important;
  }
  div.site-branding div.ngk-social-icon-container,
  div.site-branding div.ngk-search-form-container,
  div.site-branding div.ngk-language-selector-container {
    display: none;
  }
}
@media screen and (max-width: 650px) {
  /* Mobile */
  div.site-branding {
    padding: 0;
  }
  div.site-branding div.ngk-social-icon-container,
  div.site-branding div.ngk-search-form-container,
  div.site-branding div.ngk-language-selector-container {
    display: none;
  }
  div.site-branding a.ngk-header-icon-container span.ngk-header-icon-left {
    display: none;
  }
}

